body {
	background-color: #c2d9df;
	/*background: transparent url(image/IMG_1402.JPG);
	background-attachment: fixed;*/
	font-family: Trebuchet MS, Arial, Helvetica;
	color: #000000;
}

#kontajner {
	margin: 0 auto;
	width: 1000px;
/*	border: 1px solid #6f90ba; */

/* -- CSS3 Shadow - create a shadow around each input element --  
-webkit-box-shadow: 0px 0px 25px #77AADD;
-moz-box-shadow: 0px 0px 25px #77AADD; 
box-shadow: 0px 0px 25px #77AADD; */
}

/* hlavicka s menu */

#hlava {
	/*background-image: url(image/panorama-zima2.png); */
	background-image: url(image/panorama2.png);
	height: 333px;
	width: 100%;
	margin-top: 0px auto;
}

#horne_menu {height:27px;}
#horne_menu ul {list-style-type:none;margin:0 0 0 15px; padding:0; line-height:200%;}
#horne_menu li {list-style-type:none;display:block; float:left;margin-right:5px;}
#horne_menu a {display:block; float:left; color:#000; font-size:12px; background:url('image/top_arrow.gif') no-repeat left; padding-left:13px; text-decoration:none;}

#dolne_menu {margin-top:247px; height:35px;}
#dolne_menu ul.topnav{width:950px;padding:9px 0 0 0;margin:0 auto 0 auto;display:block;	list-style-type:none; }
	
#dolne_menu ul.topnav li {
	display:block;float:left;
	padding:0 13px 0 13px; margin:0; height:35px;
	background:url(image/separator_1.gif) no-repeat right;
}
	
#dolne_menu ul.topnav li.nosp {
	background:none;
}
	
#dolne_menu ul.topnav li a {
	display:block;padding-top:9px;
	font:15px/14px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#000; text-decoration:none;  
	margin:0;  
}

#dolne_menu ul.topnav li a:hover {
	padding-top:8px;
	text-decoration:underline;
	font-size: 17px;
}

/* koniec hlavicky s menu */

/* obsah stranky */

#wrapper {
	margin-top: 0px auto;
	height: 550px; /* 700 */
	width: 1000px;
}

#obsah {
	width: 790px;
	height: 500px; /* 710 */
	float: left;
}

#lava_strana_hlava {
	margin:0 auto;width:790px; height:9px; background:url(image/content-head-bg.gif) 0 0 no-repeat;
}

#lava_strana {
	margin:0 auto;width:760px; background:url(image/content-body-bg.gif) 0 0 repeat-y; padding:0px 20px;
	height: 500px; /* 680 */
}

#lava_strana_pata {
	margin:0 auto;width:790px; height:9px; background:url(image/content-foot-bg.gif) 0 0 no-repeat;
}

.tableseparator {
	font-size: 100%;
	font-weight: 400;
	background-color: #6998C7;
  	color: #fff;
	padding: .5em;
	letter-spacing: .1em;
	line-height: 18px;
}
.td_data {
  font: 14px Arial,Helvetica,sans-serif;
	padding-top: 0.2em;
	padding-right: 0.5em;
	padding-bottom: 0.2em;
	padding-left: 5em;
	color: #222222;
}

#lava_strana tr {
  line-height: 26px;
}

#lava_strana td {
  padding-left: 15px;
}

#sidebar {
	height: 530px; /* 750 */
	width: 205px;
	float: right;
}

.blok {margin:0 0 10px 0;}
.blok_hlava {margin:0 auto;width:197px; height:48px; background:url(image/block-head-bg.gif) 0 0 no-repeat;}
.blok_hlava h2{width:197px; height:48px; padding:6px 0px 0px 0px; text-align:center; font:16px/24px "Tahoma", Arial, sans-serif; font-weight:bold; color:#000; margin:0 0 8px 0;}
.blok_body{margin:0 auto;width:197px; background:url(image/block-body-bg.gif) 0 0 repeat-y; padding:0;}
.blok_body p.fixSpace{width:0px; height:1px;  margin:0px; padding:0px;}
.blok_body .block_inner{margin:0px auto; width:170px;}
.blok_in {padding-left: 15px}
.blok_in a{text-decoration: none;}
.blok_pata{margin:0 auto;width:197px; height:23px; background:url(image/block-foot-bg.gif) 0 0 no-repeat;}

/* koniec obsahu */

#pata {
	background-image: url(image/pata.png);
	height: 71px;
	width: 100%;
}

#pata p {
	font-family: Trebuchet MS, Arial, Helvetica;
	font-size: 13px;
	text-align: center;
	color: #000000;
}
#pata a {
	font-family: Trebuchet MS, Arial, Helvetica;
	font-size: 13px;
	text-align: center;
	color: #000000;
	text-decoration: none;
}	

